
REM START SCOTT PERSOON
  DROP TABLE "PERSOON";

  CREATE TABLE "PERSOON" 
   (	"ID" NUMBER(3,0) NOT NULL ENABLE, 
	"VOORNAAM" VARCHAR2(25 BYTE), 
	"ACHTERNAAM" VARCHAR2(50 BYTE), 
	 CONSTRAINT "PERSOON_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT)
   ENABLE
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT)
  ;
 REM INSERTING into PERSOON
Insert into PERSOON ("ID","VOORNAAM","ACHTERNAAM") values (1,'Madelon','van Rossum');
Insert into PERSOON ("ID","VOORNAAM","ACHTERNAAM") values (2,'Tobias','Jellema');

REM END SCOTT PERSOON

REM START SCOTT PROGRAMMA
  DROP TABLE "PROGRAMMA";

  CREATE TABLE "PROGRAMMA" 
   (	"TIJDSTIP" DATE, 
	"TITEL" VARCHAR2(40 BYTE), 
	"ZDR_ID" NUMBER(3,0), 
	"PTE_ID" NUMBER(2,0), 
	"BESCHRIJVING" VARCHAR2(4000 BYTE), 
	 CONSTRAINT "PROGRAMMA_ZENDER_FK" FOREIGN KEY ("ZDR_ID")
	  REFERENCES "ZENDER" ("ID") ENABLE, 
	 CONSTRAINT "PROGRAMMA_PROGRAMMA_TYPE_FK" FOREIGN KEY ("PTE_ID")
	  REFERENCES "PROGRAMMA_TYPE" ("ID") ENABLE
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT)
  ;
 REM INSERTING into PROGRAMMA
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Een Vandaag:',1,3,'Actualiteitenmagazine.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Sportjournaal:',1,1,'Sportmagazine.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Lingo:',1,11,'Woordspel. Presentatie: Lucille Werner.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Intensive Care:',1,12,'Realityreeks over de academische medische centra in Nederland.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Nieuws',1,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Blik op de weg:',1,12,'Verkeersmagazine. Presentatie: Leo de Haas.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Bureau Van den Heuvel:',1,9,'Misdaadprogramma waarin minstens twee onderwerpen over georganiseerde misdaad aan bod komen. Presentatie: John van den Heuvel.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Opsporing verzocht:',1,9,'Gerechtelijk opsporingsprogramma. Presentatie: Frits Sissing en Anniko van Santen.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Pauw & Witteman:',1,10,'Late night talkshow met actuele gasten. Presentatie: Jeroen Pauw en Paul Witteman.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Nieuws',1,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'Pauw & Witteman:',1,10,'Late night talkshow met actuele gasten. Presentatie: Jeroen Pauw en Paul Witteman.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'Nieuws',1,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Nieuws',2,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Soeterbeeck:',2,10,'Gesprekkenreeks over actuele thema''s. Presentatie: Wilfred Kemp.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'MAX & Martine:',2,10,'Talkshow met diverse gasten en onderwerpen. Presentatie: Martine van Os.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'That''s the Question:',2,11,'Kennisquiz. Presentatie: Bert van Leeuwen.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Man bijt hond:',2,3,'Heel eigen blik op de actualiteit van de dag.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Rail Away:',2,9,'Reportagereeks over markante spoorwegen. Vandaag: Oostenrijk - Itali�Pusteralbahn Villach - Fortezza. Een reis door de besneeuwde bergen van Tirol van Oostenrijk naar Itali�Door het prachtige Pusterdal is aan alle kanten veel te genieten...');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Netwerk:',2,3,'Actualiteitenmagazine.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Het elfde uur:',2,10,'Talkshow met gasten uit de wereld van de politiek');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Nieuws',2,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Nova/Den Haag vandaag:',2,3,'Actualiteitenprogramma.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Aanpakken en wegwezen:',2,9,'Realityreeks over bevlogen mensen die zich inzetten om hun idealen te verwezenlijken in het buitenland. Vandaag: Femke den Haas; Java');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'De winkelwagen:',2,12,'Docusoap waarin Frans Bromet meekijkt in de winkelwagentjes van klanten in de supermarkt.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'Nederland helpt:',2,9,'Reportagereeks over Nederlanders');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Echt waar!',3,7,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Street Football',3,7,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'AVRO Zipzoo: Worldwide',3,7,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Het Klokhuis',3,7,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Jeugdjournaal.',3,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'ONM',3,4,'(Onderweg naar Morgen). Nederlandse soapreeks. Met Sander Foppele');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'De wereld draait door:',3,10,'Rechtstreeks programma met het laatste wereldnieuws');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Keuringsdienst van Waarde:',3,9,'Consumentenprogramma met de avonturen van Teun van de Keuken als Tony Chocolonely - handelaar in slaafvrije chocolade. Opwinding in chocoladeland. Teun staat voor de rechter en lanceert slaafvrije hagelslag...');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Llinke Soep:',3,9,'Alternatief consumenten- en lifestylemagazine. Presentatie: Froukje Jansen en Edo Brunner.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'PREMtime:',3,9,'Magazine over de kwaliteit van de multiculturele samenleving. Presentatie: Prem Radhakishun.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Man''s Work:',3,9,'Zoektocht van Ashley Hames (35) naar volwassenheid. Vandaag: Brandweerman in de buitengewesten - New South Wales');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Nieuws',3,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Sportjournaal:',3,1,'Sportmagazine.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Lama gezocht:',3,11,'Zoektocht waarin te zien is hoe er uit de 7000 aanmeldingen een ideale Lama (improvisatie-artiest) geselecteerd zal worden.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Socutera:',3,9,'Uitzending van Amnesty International.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'De wereld draait door:',3,10,'Programma met het laatste wereldnieuws');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'Nieuws',3,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'VPRO''s Spek & Bonen Show:',3,11,'Absurdistische quiz met inhoud. Presentatie: Pieter Jouke en Ronald Snijders.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Tyra',13,8,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Ellen',13,5,'Comedy');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Judging Amy',13,5,'Comedy');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Extreme Home Makeover',13,6,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Will & Grace',13,5,'Comedy');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Gilmore Girls',13,8,'Drama');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'What About Brian',13,8,'Drama');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Law & Order: Special Victims Unit',13,8,'politieserie/drama');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Desperate Housewives',13,8,'Comedy/Drama in sjieke buitenwijk');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'The Guardian',13,8,'drama');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'Nachtprogramma''s',13,12,' ');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),null,10,10,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Date My Mom',10,12,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'The King of Queens',10,8,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'The Nanny',10,5,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Dharma & Greg',10,5,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Flodder',10,5,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'CSI: Miami',10,8,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Mijn Tent is Top',10,12,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Project Catwalk',10,12,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'RTL Boulevard',10,11,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'The Nanny',10,5,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'Teleshop 5',10,12,' ');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'RTL Z Nieuws',11,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'The A-Team',11,8,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Law & Order',11,8,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'De Pfaff''s',11,12,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Dancing on Ice',11,11,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Mayday Mayday',11,8,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Married with Children',11,5,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'4 in het Land',11,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'Astrotijd',11,12,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'As the World Turns',9,4,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'RTL Nieuws',9,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Editie NL',9,4,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'RTL Boulevard',9,11,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'RTL Nieuws',9,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'RTL Weer',9,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Goede Tijden Slechte Tijden',9,4,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'TV Makelaar',9,12,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Bouwval Gezocht',9,12,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'4 in het Land',9,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'RTL Nieuws',9,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'RTL Weer',9,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'Oprah Winfrey Show',9,10,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'Nachtprogramma''s',9,12,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'The Flying Doctors',12,8,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'The Bold and The beautiful',12,4,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Medisch Centrum',12,8,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Hart van Nederland',12,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Shownieuws',12,11,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'KeukenConcurrent Masters of Darts',12,1,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Hart van Nederland - Late Editie',12,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Piets Weerbericht',12,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Shownieuws',12,11,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Te Dik: Lekker Dik',12,12,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'The Dead Zone',12,8,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'Nachtprogramma''s',12,12,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Politieachtervolgingen',15,12,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Two And A Half Men',15,5,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Funny Videos',15,5,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),null,15,5,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Politieachtervolgingen',15,12,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Keukenconcurrent Masters Of Darts',15,1,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Loaded Weapon.',15,2,'Komedie van Gene Quintano (VS 1993). Met Emilio Estevez');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Bottom',15,12,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Gotcha!',15,12,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'Punk''d',15,12,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'Nachtprogramma''s ',15,12,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Raven',4,8,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'SMart : CBBC. Africa Week Special',4,9,'Presenter : Jay Burridge ');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Blue Peter',4,8,'Presenter : Konnie Huq');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Newsround',4,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Neighbours',4,4,'With:Natalie Bassingthwaighte');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'BBC News - Weather',4,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Regional News Programmes',4,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Watchdog',4,9,'Presenter : Nicky Campbell');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'EastEnders',4,4,'With:Michelle Ryan');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Holby City : I Feel Pretty',4,8,'With:Hugh Quarshie');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Life on Mars',4,8,'With:John Simm');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'BBC News - Regional News - Weather',4,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'One Life',4,8,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'The Heart of Me',4,2,'Director: Thaddeus O''Sullivan. With:Helena Bonham-Carter (Dinah)');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'See Hear',4,10,'Presenter : Clive Mason');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'Seaside Rescue',4,12,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Flog it!',5,9,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Ready Steady Cook',5,6,'Presenter : Ainsley Harriott.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Weakest Link',5,11,'Presenter : Anne Robinson.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Safari School',5,9,'Presenter : Charlotte Uhlenbroek.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Masterchef Goes Large',5,6,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'The Madness of Modern Families',5,12,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Trust Me I''m a Healer :',5,9,' Tony Super Energy');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Dr Alice Roberts: Don''t Die Young',5,8,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Bill Oddie Back in the USA : Arizona',5,9,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'The Verdict',5,8,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Newsnight',5,3,'Presenter : Jeremy Paxman.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'International One-Day Cricket',5,1,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'A Seaside Parish',5,9,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'Joins BBC News 24',5,3,' ');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Terzake:',8,3,'Nieuwsmagazine met een kort journaal (TT)');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Black Out:',8,11,'Kennisquiz. Quizmaster: Jo Van Damme.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Smack the Pony:',8,5,'Britse hilarische sketchen-comedy. Met Sally Phillips');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Morgen Beter:',8,9,'Interactief duidingsprogramma waarin Tim Pauwels of Kathleen Cools elke avond gasten uitnodigen om van gedachten te wisselen over de actualiteit.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'Monumentenstrijd:',8,11,'Monumentenstrijd is een wedstrijd waarbij het publiek beslist welk waardevol historisch Vlaams gebouw of ander onroerend erfgoed extra middelen verdient voor restauratie en herbestemming. Vandaag: Provincie West-Vlaanderen (5).');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Buren',7,4,'(Neighbours). Australische soapreeks. Met Alan Fletcher (Karl Kennedy)');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Het Journaal - Sport',7,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'De Rode Loper:',7,11,'Showbizz- en mediamagazine. Presentatie: Evy Gruyaert of Yasmine.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Het Journaal - Sport',7,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Man Bijt Hond:',7,3,'Heel eigen blik op de actualiteit van de dag.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Het Weer',7,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Uit het Leven Gegrepen: Kaat & Co.',7,12,'Fictieve docusoap. Met Erik van Herreweghe (Patrick)');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),null,7,3,'Actualiteitenmagazine met spraakmakende reportages. Presentatie: Wim De Vilder of Annelies Van Herck.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'De Laatste Show:',7,10,'Talkshow. Presentatie: Frieda Van Wijck.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Het Journaal Laat',7,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Keno-uitslagen',7,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Het Weer',7,3,null);
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('13-FEB-07','DD-MON-RR'),'Sporza: Proximus Diamond Games 2007.',7,1,'Tennis: samenvatting van de vandaag gespeelde wedstrijden op het WTA-toernooi in Antwerpen. Commentaar: Karl Vannieuwkerke en Lieven Van Gils; co-commentaar: Marc Dehous en Sabine Appelmans.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'De Rode Loper:',7,11,'Showbizz- en mediamagazine. Presentatie: Evy Gruyaert of Yasmine.');
Insert into PROGRAMMA ("TIJDSTIP","TITEL","ZDR_ID","PTE_ID","BESCHRIJVING") values (to_date('14-FEB-07','DD-MON-RR'),'Man Bijt Hond:',7,3,'Heel eigen blik op de actualiteit van de dag.');

REM END SCOTT PROGRAMMA

REM START SCOTT PROGRAMMA_TYPE
  DROP TABLE "PROGRAMMA_TYPE";

  CREATE TABLE "PROGRAMMA_TYPE" 
   (	"ID" NUMBER(2,0) NOT NULL ENABLE, 
	"LABEL" VARCHAR2(40 BYTE), 
	 CONSTRAINT "PROGRAMMA_TYPE_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT)
   ENABLE
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT)
  ;
 REM INSERTING into PROGRAMMA_TYPE
Insert into PROGRAMMA_TYPE ("ID","LABEL") values (1,'Sport');
Insert into PROGRAMMA_TYPE ("ID","LABEL") values (2,'Speelfilm');
Insert into PROGRAMMA_TYPE ("ID","LABEL") values (3,'Nieuws & Actualiteiten');
Insert into PROGRAMMA_TYPE ("ID","LABEL") values (4,'Soap');
Insert into PROGRAMMA_TYPE ("ID","LABEL") values (5,'Comedy');
Insert into PROGRAMMA_TYPE ("ID","LABEL") values (6,'Wonen, Koken & Tuinieren');
Insert into PROGRAMMA_TYPE ("ID","LABEL") values (7,'Kinderprogramma''s');
Insert into PROGRAMMA_TYPE ("ID","LABEL") values (8,'Drama');
Insert into PROGRAMMA_TYPE ("ID","LABEL") values (10,'Praatprogramma');
Insert into PROGRAMMA_TYPE ("ID","LABEL") values (11,'Show & Quiz');
Insert into PROGRAMMA_TYPE ("ID","LABEL") values (9,'Achtergrond & Documentaire');
Insert into PROGRAMMA_TYPE ("ID","LABEL") values (12,'Real Life/DocuSoap');

REM END SCOTT PROGRAMMA_TYPE

REM START SCOTT PROGRAMMA_VOORKEUR
  DROP TABLE "PROGRAMMA_VOORKEUR";

  CREATE TABLE "PROGRAMMA_VOORKEUR" 
   (	"NIVEAU" NUMBER(1,0) NOT NULL ENABLE, 
	"PSN_ID" NUMBER(3,0), 
	"PTE_ID" NUMBER(2,0), 
	 CONSTRAINT "PROGRAMMA_VOORKEUR_PERSOON_FK" FOREIGN KEY ("PSN_ID")
	  REFERENCES "PERSOON" ("ID") ENABLE, 
	 CONSTRAINT "PROGRAMMA_VOORKEUR_FK" FOREIGN KEY ("PTE_ID")
	  REFERENCES "PROGRAMMA_TYPE" ("ID") ENABLE
   ) PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1 BUFFER_POOL DEFAULT)
  ;
 REM INSERTING into PROGRAMMA_VOORKEUR
Insert into PROGRAMMA_VOORKEUR ("NIVEAU","PSN_ID","PTE_ID") values (0,1,1);
Insert into PROGRAMMA_VOORKEUR ("NIVEAU","PSN_ID","PTE_ID") values (4,1,2);
Insert into PROGRAMMA_VOORKEUR ("NIVEAU","PSN_ID","PTE_ID") values (3,1,3);
Insert into PROGRAMMA_VOORKEUR ("NIVEAU","PSN_ID","PTE_ID") values (0,1,4);
Insert into PROGRAMMA_VOORKEUR ("NIVEAU","PSN_ID","PTE_ID") values (5,1,5);
Insert into PROGRAMMA_VOORKEUR ("NIVEAU","PSN_ID","PTE_ID") values (4,1,6);
Insert into PROGRAMMA_VOORKEUR ("NIVEAU","PSN_ID","PTE_ID") values (1,1,7);
Insert into PROGRAMMA_VOORKEUR ("NIVEAU","PSN_ID","PTE_ID") values (4,1,8);
Insert into PROGRAMMA_VOORKEUR ("NIVEAU","PSN_ID","PTE_ID") values (2,1,9);
Insert into PROGRAMMA_VOORKEUR ("NIVEAU","PSN_ID","PTE_ID") values (2,1,10);
Insert into PROGRAMMA_VOORKEUR ("NIVEAU","PSN_ID","PTE_ID") values (1,1,11);
Insert into PROGRAMMA_VOORKEUR ("NIVEAU","PSN_ID","PTE_ID") values (3,2,1);
Insert into PROGRAMMA_VOORKEUR ("NIVEAU","PSN_ID","PTE_ID") values (2,2,2);
Insert into PROGRAMMA_VOORKEUR ("NIVEAU","PSN_ID","PTE_ID") values (2,2,3);
Insert into PROGRAMMA_VOORKEUR ("NIVEAU","PSN_ID","PTE_ID") values (0,2,4);
Insert into PROGRAMMA_VOORKEUR ("NIVEAU","PSN_ID","PTE_ID") values (0,2,5);
Insert into PROGRAMMA_VOORKEUR ("NIVEAU","PSN_ID","PTE_ID") values (1,2,6);
Insert into PROGRAMMA_VOORKEUR ("NIVEAU","PSN_ID","PTE_ID") values (5,2,7);
Insert into PROGRAMMA_VOORKEUR ("NIVEAU","PSN_ID","PTE_ID") values (0,2,8);
Insert into PROGRAMMA_VOORKEUR ("NIVEAU","PSN_ID","PTE_ID") values (2,2,9);
Insert into PROGRAMMA_VOORKEUR ("NIVEAU","PSN_ID","PTE_ID") values (0,2,10);
Insert into PROGRAMMA_VOORKEUR ("NIVEAU","PSN_ID","PTE_ID") values (2,2,11);
Insert into PROGRAMMA_VOORKEUR ("NIVEAU","PSN_ID","PTE_ID") values (3,1,12);

REM END SCOTT PROGRAMMA_VOORKEUR
